﻿
@{
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
    ViewBag.Title = "Index";
}

@model IEnumerable<testWEb.Models.PRODUCT>
<div id="slideshow" class="container-slider">
    <div id="slider">
        <ul>
            </li>
            <!-- end Slide 1 -->
            <!-- Slide 1 -->
            <li data-transition="slotzoom-horizontal" data-slotamount="7">
                <!-- Required Background Image  -->
                <img src="~/Content/App_Themes/images/slideshow/giamgiaslider.jpg" alt="" />
                <div class="tp-caption  skewfromright rs-parallaxlevel-0"
                     data-x="0"
                     data-y="130"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">
                </div>

                <div class="tp-caption lft customout rs-parallaxlevel-0"
                     data-x="667"
                     data-y="150"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">
                    @*<h3>
                            Ghế Sofa bọc vải nỉ
                        </h3>
                        <p>Thiết kế trang nhã, màu sắc tưới sang. Với lớp da bọc cao cấp chất liệu nỉ,<br> cùng với gỗ nguyên khối suất khẩu từ Hàn quốc. Giúp phòng khách của bạn thêm sang trọng vs đẹp măt...  </p>				<a href="#" class="button-slide">Xem thêm</a>
                        <a href="#" class="button-slide">Mua ngay</a>*@
                </div>



            </li>
            <!-- end Slide 1 -->
            <!-- Slide 1 -->
            <li data-transition="slotzoom-horizontal" data-slotamount="7">

                <!-- Required Background Image  -->


                <img src="~/Content/App_Themes/images/slideshow/sb_1523092912_1000.jpg" />
                <div class="tp-caption  skewfromright rs-parallaxlevel-0"
                     data-x="0"
                     data-y="130"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">



                </div>


                <div class="tp-caption lft customout rs-parallaxlevel-0"
                     data-x="667"
                     data-y="150"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">

                    @*<h3>
                            Ghế Sofa bọc vải nỉ
                        </h3>
                        <p>Thiết kế trang nhã, màu sắc tưới sang. Với lớp da bọc cao cấp chất liệu nỉ,<br> cùng với gỗ nguyên khối suất khẩu từ Hàn quốc. Giúp phòng khách của bạn thêm sang trọng vs đẹp măt...  </p>				<a href="#" class="button-slide">Xem thêm</a>
                        <a href="#" class="button-slide">Mua ngay</a>*@
                </div>

            <li data-transition="slotzoom-horizontal" data-slotamount="7">

                <!-- Required Background Image  -->



                <img src="~/Content/App_Themes/images/slideshow/Slider1.jpg" alt="" />
                <div class="tp-caption  skewfromright rs-parallaxlevel-0"
                     data-x="0"
                     data-y="130"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">



                </div>


                <div class="tp-caption lft customout rs-parallaxlevel-0"
                     data-x="667"
                     data-y="150"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">

                    @*<h3>
                            Ghế Sofa bọc vải nỉ
                        </h3>
                        <p>Thiết kế trang nhã, màu sắc tưới sang. Với lớp da bọc cao cấp chất liệu nỉ,<br> cùng với gỗ nguyên khối suất khẩu từ Hàn quốc. Giúp phòng khách của bạn thêm sang trọng vs đẹp măt...  </p>				<a href="#" class="button-slide">Xem thêm</a>
                        <a href="#" class="button-slide">Mua ngay</a>*@
                </div>



            </li>
            <!-- end Slide 1 -->
            <li data-transition="slotzoom-horizontal" data-slotamount="7">

                <!-- Required Background Image  -->



                <img src="~/Content/App_Themes/images/slideshow/sb_1522385899_856.jpg" />
                <div class="tp-caption  skewfromright rs-parallaxlevel-0"
                     data-x="0"
                     data-y="130"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">



                </div>


                <div class="tp-caption lft customout rs-parallaxlevel-0"
                     data-x="667"
                     data-y="150"
                     data-customout="x:0;y:0;z:0;rotationX:0;rotationY:0;rotationZ:0;scaleX:0.75;scaleY:0.75;skewX:0;skewY:0;opacity:0;transformPerspective:600;transformOrigin:50% 50%;"
                     data-speed="700"
                     data-start="1400"
                     data-easing="Power3.easeInOut"
                     data-elementdelay="0.1"
                     data-endelementdelay="0.1"
                     style="z-index: 6;">

                    @*<h3>
                            Ghế Sofa bọc vải nỉ
                        </h3>
                        <p>Thiết kế trang nhã, màu sắc tưới sang. Với lớp da bọc cao cấp chất liệu nỉ,<br> cùng với gỗ nguyên khối suất khẩu từ Hàn quốc. Giúp phòng khách của bạn thêm sang trọng vs đẹp măt...  </p>				<a href="#" class="button-slide">Xem thêm</a>
                        <a href="#" class="button-slide">Mua ngay</a>*@
                </div>
        </ul>

    </div><!-- end slider -->

</div><!--end Slideshow-->

@Html.Action("ViewPost", "Post")



<div class="main-page main-page-home">

    <div class="container">

        @Html.Action("DanhMucSanPham", "Product")
        <div class="right-main">

            <div class="row row-doitackh">



                <div class="wrap-cat-product">
                    <div class="head-wrap-category">
                        <div class="h3">
                            <span>HÀNG MỚI</span>

                            <div class="wrap-control-cat wrap-control-cat-doitac">
                                <a href="#" class="cat-prev"><i class="fa  fa-angle-left"></i></a>
                                <a href="#" class="cat-next"><i class="fa  fa-angle-right"></i></a>
                            </div>
                        </div>

                    </div>

                    <div class="content">

                        <ul class="list-doitac">
                            @Html.Action("SanPham", "Product")

                        </ul>

                    </div>


                </div><!-- /wrap-cat-product -->




            </div>


            <div class="wrap-cat-product">
                <div class="head-wrap-category">
                    <div class="h3">
                        <span>HÀNG MỚI</span>

                    </div>
                </div>
                <div class="content">

                    <ul class="list-product isotope">
                        @Html.Action("SanPham", "Product")
                    </ul>

                </div>


            </div>
        </div><!-- / main-page -->
    </div>
</div>



@Html.Action("ViewGioiThieu", "TrangChu")



<div class="row row-duannoibat row-doitackh">

    <div class="container">

        <div class="wrap-cat-product wrap-cat-product2">

            <div class="head-wrap-category">

                <div class="h3">
                    <span>Dự án nổi bật</span>
                </div>

            </div>

            <div class="content">
                <ul class="list-duannoibat isotope list-doitac">
                    @foreach (var item in Model)
                    {
                        <li>
                            <a class="thumbnail" href="@Url.Action("ChiTietSP", "Product", new { id = item.ProductID }, null)">
                                <img src="@Url.Content(item.Thumbnail)" class="img-responsive" alt="" />
                            </a>
                            <div class="list-option f14">
                                <a href="@Url.Action("ChiTietSP", "Product", new { id = item.ProductID }, null)">
                                    <span>@item.Short_Description</span>
                                </a>
                            </div>
                        </li>

                    }

                </ul>
            </div>


        </div>

    </div>

</div>










